body
{
    padding: 5%;
}

.page
{
    display: flex;
    position: relative;
    text-align: center;
}

.background_image
{
    width: 100%;
    border-radius: 20px 20px 0px 0px;

}

.contagius
{
    position: absolute;
    top: 8px;
    left: 16px;
    font-size: 20px;
    text-align: left;
    background-color: #dddddd4d;
    border-radius: 20px;
    padding: 1%;
}

.weather
{
    position: absolute;
    top: 8px;
    right: 16px;
    font-size: 20px;
    text-align: left;
    background-color: #dddddd4d;
    border-radius: 20px;
    padding: 1%;
}

.find {
	display: flex;
	padding: 2%;
	position: absolute;
	align-items: center;
}

.search-zone {
    display: flow-root;
	position: absolute;
	width: 100%;
	align-self: center;
    left: -1%;
}

.search
{
    margin: 0;
}

.search-bar {
    border-radius: 100px;
    border: 0;
    padding: 23px;
    width: 90%;
    text-align: center;
    box-shadow: 0 2px 2px 0 rgb(0 0 50 / 4%);
}

.search-bar::placeholder {
    font-weight: normal;
    color: #B2B2BF;
    opacity: 1;
}

.search-button {
    margin-left: -70px;
    padding: 15px;
    border-radius: 100%;
    background-color: #1a66ff;
    color: white;
    border: 0;
    top: 26.4%;
}
.search-button a
{
    color: white;
}

.search-button:hover {
    background-color: #1C52BD;
}
  
/*
.caption-container
{
    text-align: center;
    background-color: #222;
    padding: 2px 16px;
    color: white;
}
*/

.border
{
    border-radius: 10%;
}

.onImage
{
    text-decoration: none;
    font-size: 25px;
    font-weight: bold;
    color: rgb(88, 88, 88);
}

.onImage:hover
{
    color: rgb(46, 46, 46);
}

.footer {
	display: flex;
	justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0;
	padding: 0.5%;
    font-size: 18px;
	background-color: #dddddd;
	border-radius: 0px 0px 20px 20px;	
}

.material-icons.md-18 { font-size: 18px; }
